@charset "utf-8";



body {
font-family:Lucida Grande, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
font-size: 14px;
width: 100%;
height:100%;
position:relative;
line-height:18px;
color: #fff;
margin: 0px;
padding: 0px;
}

a:link {color: #26ade3; text-decoration: none;}
a:hover {color: #26ade3; text-decoration: underline;}
a:visited {color: #26ade3; text-decoration: none;}


.meeting{
width: 87%;
height:100%;
margin-bottom: 30px;
background-image: url(../immagini/bg.jpg);
background-position:top right; 
background-repeat:no-repeat;
}


.contenuti{
z-index: 0;
position:relative;
left: 0px;
top: 200px;
width: 100%;
height:100%;
float:left;
display:inline;
text-align:left;
/*background-image: url(../images/bg-2.gif);
background-repeat: no-repeat;
background-position: center top;*/
}


.thvideo{
position:relative; 
width:340px; 
height:189px; 
border-bottom:1px solid #000; 
border-left:1px solid #000; 
float:left;
}

.boxcontatti{
position:relative; 
width:240px; 
height:180px; 
padding-bottom:20px; 
padding-left:20px;
float:left;
}

.about{
position:relative; 
width:90%; 
float:left;
padding-bottom:20px; 
}





.meeting h2{


color: #eee;
/*font-family:'EniTabReg';
font-size: 70px;  font-weight: normal;  */
font-family: Arial, Helvetica, sans-serif;
font-size: 64px;  font-weight: bold;  
text-shadow: Black;
text-align: right;
margin:  0px 0px 0px 0px;
padding: 20px 20px 0px 0px;
}

.meeting h3{


color: #ffffff;
/*font-family:'EniTabReg';*/
font-family: Arial, Helvetica, sans-serif;
text-shadow: 2px Black ;
font-size: 17px;  font-weight: bold;  
text-align: right;
margin:  0px 0px 0px 0px;
padding: 20px 20px 0px 0px;
}




.visore1{
/*z-index: 0;*/
position:relative;
left: 0px;
top: 0px;
width:996px;
height: 390px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
float:left;
display:inline;
text-align:left;
/*
background-image: url(../images/bg-emo_1.jpg);
background-repeat: no-repeat;
background-position: center top;*/
}



.navigatore{
z-index: 0;
position:relative;
left: 0px;
top: 0px;
width:974px;
height: 27px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-indent: 540px;
line-height: 27px;
float:left;
display:block;
text-align:left;
/*background-image: url(../images/navigatore.jpg);*/
background-repeat: no-repeat;
background-position: center top;
color: #ffffff;
font-family:'EniTabReg';
font-size: 20px; 
}




.i {
    cursor: pointer;
    display: inline;
    float: left;
    height: 129px;
    left: 23px;
    margin: -70px 0 0;
    padding: 0;
    position: absolute;
    top: 4px;
    width: 110px;
    z-index: 10;
}

.i_top{
position: absolute;
z-index: 5;
left: 0px;
top: 0px;
width:996px;
height: 7px;
padding: 0px 0px 0px 0px;
margin: -7px 0px 0px 0px;
float:left;
display:inline;
background-image: url(../images/top-smusso.jpg);
background-repeat: no-repeat;
background-position: center;
}





/*MENU*/

.menuborghi{
position:absolute;
z-index: 100;
left: 0px;
top: 100px;
width:541px;
height: 77px;
padding: 0px 0px 0px 0px;
float:left;
display:inline;
}

.bio{
position:absolute;
z-index: 100;
left: 250px;
top: 250px;
width:650px;
height: 200px;
padding: 0px 0px 0px 0px;
margin: 10px 10px 10px 10px;
float:left;
display:inline;
color: #ffffff;
font-size: 14px;
opacity:1;
text-shadow: 2px 2px 3px #000;
}


/*contenuti da per i vari link sul visore*/
.igor_rapresentation_1{
z-index: 100;
left: 0px;
top: 0px;
width:25px;
height: 25px;

margin: 0 20px 10px 0;
float:left;

color: #ffffff;
opacity:1;
}

.link_sinistra_1{

z-index: 100;
left: 0px;
top: 0px;
width:50px;
height: 50px;
padding: 0px 0px 0px 0px;
margin: 10px 10px 10px 10px;
float:left;
display:inline;
color: #ffffff;
font-family:'EniTabReg';
font-size: 22px;
opacity:1;
}

.link_sinistra_2{
z-index: 100;
left: 0px;
top: 0px;
width:50px;
height: 50px;
padding: 0px 0px 0px 0px;
margin: 10px 10px 10px 10px;
float:left;
display:inline;
color: #ffffff;
font-family:'EniTabReg';
font-size: 22px;
opacity:1;
}

.link_sinistra_3{
position:absolute;
z-index: 100;
left: 500px;
top: 80px;
width:140px;
height: 100px;
padding: 0px 0px 0px 0px;
margin: 10px 10px 10px 10px;
float:left;
display:inline;
color: #ffffff;
font-family:'EniTabReg';
font-size: 22px;
opacity:1;
}


.link_sinistra_4{
position:absolute;
z-index: 100;
left: 710px;
top: 130px;
width:150px;
height: 100px;
padding: 0px 0px 0px 0px;
margin: 10px 10px 10px 10px;
float:left;
display:inline;
color: #ffffff;
font-family:'EniTabReg';
font-size: 22px;
opacity:1;
}




.link_destra_1{
position:absolute;
z-index: 100;
left: 300px;
top: 200px;
width:150px;
height: 100px;
padding: 0px 0px 0px 0px;
margin: 10px 10px 10px 10px;
float:left;
display:inline;
color: #ffffff;
font-family:'EniTabReg';
font-size: 22px;
opacity:1;
}

.link_destra_2{
position:absolute;
z-index: 100;
left: 660px;
top: 160px;
width:150px;
height: 100px;
padding: 0px 0px 0px 0px;
margin: 10px 10px 10px 10px;
float:left;
display:inline;
color: #ffffff;
font-family:'EniTabReg';
font-size: 22px;
opacity:1;
}




.link_centro_1{
position:absolute;
z-index: 100;
left: 220px;
top: 200px;
width:150px;
height: 100px;
padding: 0px 0px 0px 0px;
margin: 10px 10px 10px 10px;
float:left;
display:inline;
color: #ffffff;
font-family:'EniTabReg';
font-size: 22px;
opacity:1;
}


.link_centro_2{
position:absolute;
z-index: 100;
left: 420px;
top: 190px;
width:150px;
height: 100px;
padding: 0px 0px 0px 0px;
margin: 10px 10px 10px 10px;
float:left;
display:inline;
color: #ffffff;
font-family:'EniTabReg';
font-size: 22px;
opacity:1;
}

.pop_up_video p {
float:left;
color:yellow;
margin: 10px 0 0px 10px;
}


.pop_up_video a {
    float: left;
}

.link_video_1{
    color: #FFFFFF;    display: inline;    float: left;    font-family: 'EniTabReg';
    font-size: 16px;    height: 30px;    left: 710px;    margin: 10px;
    opacity: 1;    padding: 0;    position: absolute;    top: 50px;    width: 300px;    z-index: 100;
}

.link_video_2{
    color: #FFFFFF;    display: inline;    float: left;    font-family: 'EniTabReg';
    font-size: 16px;    height: 30px;    left: 710px;    margin: 10px;
    opacity: 1;    padding: 0;    position: absolute;    top: 90px;    width: 300px;    z-index: 100;
}


.link_video_3{
    color: #FFFFFF;    display: inline;    float: left;    font-family: 'EniTabReg';
    font-size: 16px;    height: 30px;    left: 710px;    margin: 10px;
    opacity: 1;    padding: 0;    position: absolute;    top: 130px;    width: 300px;    z-index: 100;
}


.link_video_4{
    color: #FFFFFF;    display: inline;    float: left;    font-family: 'EniTabReg';
    font-size: 16px;    height: 30px;    left: 710px;    margin: 10px;
    opacity: 1;    padding: 0;    position: absolute;    top: 170px;    width: 300px;    z-index: 100;
}

.link_video_5{
    color: #FFFFFF;    display: inline;    float: left;    font-family: 'EniTabReg';
    font-size: 16px;    height: 30px;    left: 710px;    margin: 10px;
    opacity: 1;    padding: 0;    position: absolute;    top: 210px;    width: 300px;    z-index: 100;
}


.link_video_6{
    color: #FFFFFF;    display: inline;    float: left;    font-family: 'EniTabReg';
    font-size: 16px;    height: 30px;    left: 710px;    margin: 10px;
    opacity: 1;    padding: 0;    position: absolute;    top: 250px;    width: 300px;    z-index: 100;
}

.link_video_7{
    color: #FFFFFF;    display: inline;    float: left;    font-family: 'EniTabReg';
    font-size: 16px;    height: 30px;    left: 710px;    margin: 10px;
    opacity: 1;    padding: 0;    position: absolute;    top: 290px;    width: 300px;    z-index: 100;
}

.link_video_8{
    color: #FFFFFF;    display: inline;    float: left;    font-family: 'EniTabReg';
    font-size: 16px;    height: 30px;    left: 710px;    margin: 10px;
    opacity: 1;    padding: 0;    position: absolute;    top: 330px;    width: 300px;    z-index: 100;
}

/* fine contenuti da per i vari link sul visore*/




.mappa{
/*background-image: url(../images/mappa.jpg);
background-position: top left;
background-repeat: no-repeat;*/
position:relative;
z-index: 15;
left: 35px;
top: 28px;
width:533px;
height: 150px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
float:left;
display:inline;

}

.mappa_on01{
background-image: url(../images/immagini/mappa_01.jpg);
background-position: top left;
background-repeat: no-repeat;
position:absolute;
z-index: 25;
left: 0px;
top: 0px;
width:183px;
height: 150px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
float:left;
display:none;
}


.mappa_on02{
background-image: url(../images/immagini/mappa_02.jpg);
background-position: top left;
background-repeat: no-repeat;
position:absolute;
z-index: 25;
left: 183px;
top: 0px;
width:176px;
height: 150px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
float:left;
display:none;
}


.mappa_on03{
background-image: url(../images/immagini/mappa_03.jpg);
background-position: top left;
background-repeat: no-repeat;
position:absolute;
z-index: 25;
left: 359px;
top: 0px;
width:171px;
height: 150px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
float:left;
display:none;
}










.social{
position: absolute;
z-index: 10;
right: 16px;
top: 0px;
width:116px;
height: 35px;
padding: 0px 0px 0px 0px;
margin: -28px 0px 0px 0px;
float:right;
display:inline;
}


.latest_news{
z-index: 0;
position:relative;
left: 67px;
top: 24px;
width:332px;
height: 156px;
padding: 0px 0px 0px 0px;
float:left;
display:inline;
text-align:left;
background-color: transparent!important;


}

.latest_news ul{

padding: 0px;
margin: 0px;
list-style: none; 
background-image: none;
background-color: transparent!important;
}

.latest_news  li{ 
border-bottom: #dddddd 1px  dotted;
line-height: 16px; 
background-image: url(../images/latestnews.gif)!important;
background-position: left top;
background-repeat: no-repeat; 
padding: 8px 10px 8px 36px;

}

.latest_news h1{

background-color: transparent!important;
line-height: 30px;
font-family:'EniTabReg';
color: #544833;
font-size: 16px;  font-weight: bold; 
padding: 0px 12px 0px 12px;margin: 0px 0px 0px 0px;    

  }
  
  
  .latest_news p{

background-color: transparent!important;
line-height: 16px;
color: #333333;
font-size: 11px;  font-weight: normal; 
padding: 0px 12px 8px 12px;   
margin-top:7px; 

  }
 

.maschera{
z-index: 0;
position:relative;
left: 0px;
top: 0px;
width:332px;
height: 156px;
padding: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
float:left;
display:inline;
text-align:left;
overflow: hidden;
} 
 
 #cont_news {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
    WIDTH: 320px; COLOR: #999999; PADDING-TOP: 0px; POSITION: relative; background-color: transparent!important;

}
#news {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
    OVERFLOW: hidden; WIDTH: 320px; COLOR: #999999; PADDING-TOP: 0px; background-color: transparent!important;
    
}


#loadedNews A {
color: #544833;
font-family:'EniTabReg';
font-size: 15px;  font-weight: normal;  
float:left;
letter-spacing:1px;}

#cont_sx {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; 
    MARGIN: 0px 0px 10px; OVERFLOW: hidden; WIDTH: 340px; PADDING-TOP: 0px; POSITION: relative
}
.sx {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; 
    OVERFLOW: hidden; WIDTH: 340px; PADDING-TOP: 0px; background-color: transparent!important;
}
.sx_frecce {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 3; background-color: transparent!important no-repeat left bottom; 
    LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 340px; BOTTOM: 0px; 
    PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 28px! important
}
.sx_frecce .comandi {
    background-color: #E4E0C9;
    height: 40px;
    line-height: 28px;
    margin: 2px 0 0;
    overflow: hidden;
    padding: 0 15px;
    width: 314px;
}

.sx_frecce .comandi P {
    PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; FLOAT: left; 
    PADDING-BOTTOM: 0px! important; MARGIN: 0px; COLOR: #336699; 
    LINE-HEIGHT: 28px; PADDING-TOP: 0px! important;
    
}

.sx_frecce .comandi IMG {
    border-style: none;
    float: left;
    margin-right: 15px;
    margin-top: 2px;
}

.sx_frecce .comandi IMG A {
    BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; 
    BORDER-BOTTOM-STYLE: none
}
 
 .menu_on_01{
 position:absolute;
 left:0px;}
    
.menu_on_02 {
    left: 183px;
    position: absolute;
}
 
  .menu_on_03 {
    left: 359px;
    position: absolute;
}
  
  
   .menu_off_01{
       cursor:pointer;
       z-index:1;
   position:absolute;
   left:0;}
   
    .menu_off_02 {
    left: 183px;
    opacity: 1;
    position: absolute;
    z-index: 1;
    cursor:pointer;
}
 
  .menu_off_03 {
      cursor:pointer;
    left: 359px;
    opacity: 1;
    position: absolute;
    z-index: 1;
}
 
.pop_up_1{  display:none;   }

.pop_up_2{  display:none;   }

.pop_up_3{  display:none;   }

.pop_up_video{  display:none;   }
    
.cont_news_1 {  display:none;   }

.cont_news_2 {  display:none;   }

.cont_news_3 {  display:none;   }
    
    

.visore_video{
    position: absolute;
    z-index: 10;
    right: 330px;
    top: 4px;
    width:40px;
    height: 74px;
    padding: 0px 0px 0px 0px;
    margin: -28px 0px 0px 0px;
    float:right;
    display:inline;
	cursor:pointer;
}



	
.piu {
    background-image: url(../immagini/piu.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
	cursor:pointer;
}

.video{
    background-image: url("../immagini/camera.png");
    background-repeat: no-repeat;
    height: 39px;
    width: 39px;
	cursor:pointer;
}

.video2{
    background-image: url("../images/video2.png");
    background-repeat: no-repeat;
    height: 30px;
    width: 30px;
	cursor:pointer;
}
